Laden Sie sich Ihre kostenlose Demo!

Hinweis # 23 | 04 29 , 2014

NinjaTrader-Hinweis - Nur für Benutzer interaktiver Broker

Diese Empfehlung gilt nur für NinjaTrader-Benutzer, die eine Verbindung zu Interactive Brokers herstellen. Am 1 Mai stellt 2014 Interactive Brokers TWS-Versionen unter 940 . 0 für die API-Verwendung. Bitte aktualisieren Sie Ihre TWS-Installationen auf den neuesten TWS 944 . 3 vor dem 1 , 2014 Mai, um Ausfallzeiten zu vermeiden. Benutzer mit älteren Java-Versionen müssen auch ihr Java aktualisieren. Weitere Informationen zu diesen Schritten finden Sie in unserer Verbindungsanleitung .

Mit freundlichen Grüßen NinjaTrader Kundenservice